Warning: Use of undefined constant wp_cumulus_widget - assumed 'wp_cumulus_widget' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/wp-cumulus/wp-cumulus.php on line 375
アンドロイドマーケットからマイアプリが消えた。 | kyil free map
Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

kyil free map

気になったモノ・コト.

アンドロイドマーケットからマイアプリが消えた。

   


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

タイトル通りである。

 

何故か、アンドロイドマーケットからマイアプリが表示されなくなってしまった…。

キャッシュとか消してみたけど、ダメ。

色々試した結果表示されるようになったので作業内容です。

 

『設定』→『アプリケーション』から、『アプリケーション管理』へ。

そこに『マーケット』ってのがあるのでポチっと。

いくつか押せるボタンがあるのでその中から『データを消去』を選択。

思い切って消しちゃって下さい。

もしかしたら機種によっては表示方法違うかもしれない。

SC02B、GALAXYではこういう表示だったよ。

 

するとあら不思議、マイアプリ表示復活!!

これでアプリ更新が出来る…。

同じことで困ってる人がいれば試してみてくださいな。

 

 - Android , , ,

  関連記事

no image
リリース情報:Google日本語入力 for Android

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

待ちに待ったGoogle日本語入力のAndroid版が登場です。 早速インストー …

no image
L-09C運用開始。

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

さて、月が変わったので本日よりL09C、Xi運用開始だ。 まずはテスト運用にはな …

no image
【実用】アンドロイドアプリその2

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

前回の続き。 今回はホントに実用系。(前回のも実用してるけど)   今 …

no image
L-09Cその後

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

だいぶ期間が空いてしまったが、経過報告。 今月よりかなり使い込んでいるL09Cだ …

no image
SC02B 2.3アップデート キタ━(゚∀゚)━!

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

後ほどアップデート情報は報告します。 とりあえず、バックアップを取ってる最中です …

no image
Connectifyがすごくイイ件

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

うちの会社では無線LANが設置されていない。 以前はあったのだが、引越しをした際 …

no image
SC-02B 2.3.6アップデート来た!!

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

キタ――(゚∀゚)――!! Galaxy Sアップデート来ました! …

no image
ZUK Z2 ROM焼き CM13(CyanogenMod)

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

待ちに待ったCM13がZUK Z2用で出ました! 非公式でありまだバグもあるらし …

no image
SC02B 2.3アップデートの続き

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

無事アップデートが出来た。 注意点…という程のものではないですが、 …

no image
ZUK Z2 購入の巻 レビュー

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

oppomartで『ZUK Z2』を買いました。 こんなマニアックなページに辿り …


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524